pardus-installer (2.0.1) unstable; urgency=medium

  [ Hugo Carvalho ]
  * Update Portuguese translation

  [ Sabri Ünal ]
  * data: Update Turkish translation

  [ Fatih Altun ]
  * Rm translatable
  * Revert "legacy" translation for now

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 28 Aug 2023 20:12:50 +0300

pardus-installer (2.0.0) unstable; urgency=medium

  [ Ali Riza Keskin ]
  * post install hook feature added
  * hook improvement
  * fix1
  * fix2
  * fix missing libfuse2 for grub prepare
  * fix live-installer desktop icon for xfce
  * user page enter event added.
  * swap size overview
  * translation
  * disable swap info if disabled
  * automated install disk selection fix
  * Update 'custom/live-installer.desktop'
  * remove @asynchronous from functions for fixing crach
  * cleanup empty lines
  * cleanup code spaces
  * update app icon
  * update app icon

  [ Yusuf Düzgün ]
  * add brand pics for pardus23

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 21 Aug 2023 17:53:17 +0300

pardus-installer (1.5.2) unstable; urgency=medium

  [ aliriza ]
  * translation fix

  [ Fatih Altun ]
  * Update Turkish translations

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 05 May 2023 14:44:02 +0300

pardus-installer (1.5.1) unstable; urgency=medium

  [ aliriza ]
  * fix page type radio buttons
  * translation

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 04 May 2023 15:38:10 +0300

pardus-installer (1.5.0) unstable; urgency=medium

  [ aliriza ]
  * fix for auto partition mmcblk
  * return None partition size as 0
  * emmc fix
  * minor fix

  [ Ömer Arda CANBOLAT ]
  * Avoid CWE-20 vulnerability that could happen due to unsafe use of yaml
  * Replace xml.etree.ElementTree with the equivalent defusedxml package and methods
  * Fix: missing python3-defusedxml dependency

  [ misile00 ]
  * Re-add BTRFS support

  [ sulincix ]
  * Update control

  [ Sabri Ünal ]
  * Fix a typo in Turkish translation

  [ aliriza ]
  * initrd update fix
  * change upgrade priority
  * variable update function
  * variable update function
  * variable update function
  * fix overview
  * update
  * fff
  * minimum disk size messages added and efi disk type fix
  * setup settings improvements
  * ignore removable drive automated installation list and select first disk as default automated installation disk

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Wed, 19 Apr 2023 11:03:26 +0300

pardus-installer (1.4.0) unstable; urgency=medium

  [ aliriza ]
  * fix work directory issue non-usrmerge system

  [ Hugo Carvalho ]
  * Update Portuguese translation

  [ CorruptedFile ]
  * Fixed Typo's in live-installer.pot

  [ Ali Esat Güngör ]
  * Update live-installer-tr.po

  [ aliriza ]
  * fix mmcblk0boot1 issue
  * fix initramfs update for debian config
  * fix missing dependencies
  * update
  * install grub packages from iso or repository order fix for debian
  * install grub packages from iso or repository order fix for debian
  * disable minimal installation config
  * remove unused config
  * remove duplicated line
  * slide update
  * initramfs-tools fix
  * 2023

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 26 Dec 2022 18:39:34 +0300

pardus-installer (1.3.0) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * async gui update
  * Update 'debian/control'
  * Update 'custom/configs/config.yaml'
  * Update 'custom/configs/config.yaml'
  * Update 'debian/control'
  * hide unused page dots
  * fix usermod password bug
  * update source
  * fix usermod -p
  * usermod -p fix
  * usermod -p fix
  * fix usermod -p
  * fix usermod security
  * fix freeze button event bug
  * fix minor bug
  * fix efi check issue for disable bootloader installation
  * hostname validate improvements
  * translation
  * remove /tmp as tmpfs
  * fix multiple locale.gen line
  * swap partition size
  * fix swap issues
  * LC_CTYPE fix
  * fix language config file write
  * drop set_alternative_ui
  * fix fullscreen slideshow bug
  * swap range is half of disk size
  * fix swap size when single disk
  * fix swap size when single disk
  * remove debug prints
  * trim product name
  * minor check

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Wed, 20 Jul 2022 19:17:51 +0300

pardus-installer (1.2.0) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * lvm fixed for debian
  * libparted lvm bug fix
  * fix luks
  * default hostname fix
  * enable encryption in config
  * quick fixes
  * assign_passphrase fix
  * syntax fix
  * syntax fix
  * distro codiname fix
  * bug fixes and improvements
  * configuration fixes for grub theme luks
  * error handle fix
  * fix initramfs setup
  * fix wrong order initramfs configure for luks and lvm

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Thu, 07 Apr 2022 11:41:42 +0300

pardus-installer (1.1.3) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * translation fix

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 29 Mar 2022 11:52:10 +0300

pardus-installer (1.1.2) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * Fix output parse error handle

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 29 Mar 2022 10:26:18 +0300

pardus-installer (1.1.1) unstable; urgency=medium

  [ Ali Riza KESKIN ]
  * translation

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 28 Mar 2022 16:59:45 +0300

pardus-installer (1.1.0) unstable; urgency=medium

  [ Ali Riza KESKIN ]
  * typo fix
  * config logging
  * fix minor handle issue
  * cleanup source
  * maximum username limit fix
  * update
  * translation
  * fix wrong transtalion
  * fix ui
  * fix ui1
  * swap create button added.
  * update translation
  * fix translation
  * gui bug fixes for create_swap
  * password strong level bar added
  * refresh button after exiting gparted
  * bios type added in manual partitioning
  * swap options fix
  * free space added in list
  * fix free space size bug
  * fix free space size bug
  * add remove partition button
  * partition add button
  * add remove button events
  * assign to /boot/efi formating disable
  * assign to /boot/efi formating disable
  * partition edit page ui improvements
  * partition edit page ui improvements
  * partition edit page ui improvements
  * label text
  * process dialogs
  * improve find mbr partition number and other stuff
  * freespace mbr detection bug fixed
  * automatically reload partition menu
  * translation
  * update translation
  * fix partition finder
  * fix partition finder
  * logging improvement
  * fix fullscreen mode
  * translation
  * update
  * fix
  * fix partitioning
  * format button disable when free space selected
  * exit status fix
  * fix missing mbr bug
  * fix no medium device bug
  * eula checkbox focus
  * username check and no-latin keyboard selector fix
  * enable keyboard preview feature
  * fix label size bug
  * keyboard styling
  * ui fixes
  * ui fixes
  * remove test background
  * error handler
  * waiting for disk for slow disks.
  * custom logger file fix
  * custom logger file fix
  * custom logger file fix
  * custom logger file fix
  * custom logger file fix
  * change log file path
  * fix test mode non-root
  * week password description added
  * week password description fix
  * week password description fix
  * week password desrciption fix
  * update description
  * typo fix
  * fix translation
  * some fixes
  * overview load fix
  * update
  * block username already exists
  * altgr keyboard preview
  * fix preview update
  * altgr fix
  * validate class write
  * empty confirm box fix
  * empty username fix
  * empty username fix
  * translation
  * eula page disable
  * fix missing translation

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 28 Mar 2022 16:06:56 +0300

pardus-installer (1.0.1) unstable; urgency=medium

  [ Ali Riza KESKIN ]
  * translate fix
  * upstream
  * Partition sorting fix
  * menu fix
  * minor fix
  * fix locale
  * fstab looking good
  * user section moved after partition
  * auto resize slide pages
  * resize
  * resize disabled and window fit slide images
  * fix size bug
  * fix minor bug
  * fix slide size
  * minor fixes
  * fix maxlen
  * fix install button
  * network configuration script logic added
  * network customizer disabled
  * fstab close fix
  * minor fix
  * skip user creation feature added
  * Welcome page back button disabled
  * fix live-installer application categories
  * Options box rewritten.
  * increase max string length on progress
  * keep_userdata feature added
  * fix keep_userdata
  * keep_userdata fix
  * keep_userdata disabled in config
  * map resize
  * useless shadow removed
  * Please do not turn off message added under progressbar
  * fix translation
  * pulse when update
  * fix grub-efi-ia32 support
  * fix nvme windows detection
  * fix windows override
  * fix partitioning screen
  * alternative-ui rewritten
  * fix broken child name
  * fix winefi part
  * drop secureboot support (because pardus grub is unsigned)
  * grub install into chroot
  * split grub package for different platforms
  * improve ui
  * seperator added
  * fix missing legacy package
  * localectl is not vital process (some distributions not used it)
  * fix wrong mbr selection on automated installation
  * ui improvement
  * timezone page
  * fix timezone ui bug
  * ui improvement
  * update sources
  * dynamic swap size config
  * swap size from config
  * ram size detect fi
  * locale and timezone improvements
  * fix wrong default variable
  * upstream
  * fix minor bug
  * remove extra.xml reading
  * update install disabled by default
  * fix scroll

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 21 Dec 2021 10:09:43 +0300

pardus-installer (1.0.0) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * apt fix
  * add missing dependency
  * add missing dep
  * swap enable-disable
  * fix
  * fix partition config
  * update detail
  * check area
  * options page improvement
  * layout improvement
  * update locale
  * upstream
  * hosts file removed
  * customizable installer launcher
  * minor fix
  * update
  * pep8 fixes and upstream
  * upstream
  * update locale
  * update
  * box
  * branding updates
  * update welcome
  * fix translation
  * update branding
  * fix padding
  * branding update
  * fix slidepage sort

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 20 Aug 2021 21:31:40 +0300

pardus-installer (1.0.0~Beta3) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * upstream
  * fix run function return value
  * upstream
  * fix translationx
  * usrmerge fix
  * install openrc fix
  * upstream
  * if true
  * usrmerge fix
  * update
  * run and update
  * upstream and customize way changed
  * fix branding merge
  * upstream
  * process
  * update
  * debian upgrade command fix
  * upstream

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Mon, 02 Aug 2021 15:34:22 +0300

pardus-installer (1.0.0~Beta2) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * upstream
  * Çeviri sistemi düzenlemesi
  * run function update
  * password bug fixed.
  * fix
  * upstream
  * fix error message definition
  * fix resolv.conf
  * update translation

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Tue, 13 Jul 2021 18:32:39 +0300

pardus-installer (1.0.0~Beta1) unstable; urgency=medium

  [ Ali Rıza KESKİN ]
  * Upstream 17g code
  * upstream 17g
  * upstream 17g source
  * upstream source code
  * upstream
  * branding update
  * upstream source
  * config fixes
  * codename set pardus
  * upstream and cohfig fix
  * fix keyboard variant bug
  * variant check fix
  * translation
  * upstream source
  * remove bloat dependency and add isoquerş
  * config update
  * Upstream 17g source code
  * upstream 17g source
  * fix bug
  * upstream 17g
  * upstream source code
  * upstream source code
  * update branding
  * svg file convert to inkscape format
  * fix keyboard detection
  * typo fix

 -- Fatih Altun <fatih.altun@pardus.org.tr>  Fri, 02 Jul 2021 17:17:29 +0300

pardus-installer (0.2.0~Beta1) unstable; urgency=medium

  * fix architecture
  * fix package name
  * Fix missing dependencies
  * pardus-installer replaced with 17g with distro config
  * fix build
  * fix locale path
  * fix config bug
  * missing gettext-base dependencies added
  * chowning remove
  * fix translation
  * translation fix
  * fix
  * branding update
  * remove disabled sections in overview
  * fix overview
  * expand all
  * upstream 17g source code
  * update config for new features
  * autoremove fix
  * fix config
  * Update 'live-installer/scripts/fetch-pkg-debian.sh'
  * Update 'live-installer/frontend/gtk_interface.py'
  * use_reboot settings

 -- Ali Riza Keskin  <ali.riza.keskin@pardus.org.tr>  Tue, 02 Mar 2021 19:17:25 +0300

pardus-installer (0.1.0~Beta3) unstable; urgency=medium

  * drop btrfs support
  * default timezone is 'Europe/Istanbul'
  * username cannot start with number
  * translation improvement
  * screensaver disable fix
  * fix grub device list
  * interface update
  * multi core copy files

 -- Ali Riza Keskin  <ali.riza.keskin@pardus.org.tr>  Mon, 21 Dec 2020 09:43:29 +0000

pardus-installer (0.1.0~Beta2) unstable; urgency=medium

  * username check fixes
  * minor fix
  * username check fix
  * minor fix
  * launcher executable allow fix for gnome
  * pep8 fixes
  * translation fix

 -- Ali Riza KESKIN <ali.riza.keskin@pardus.org.tr>  Tue, 03 Nov 2020 12:30:33 +0300

pardus-installer (0.1.0~Beta1) unstable; urgency=medium

  * Initial release.
  * live-boot dependencies
  * minor fixes
  * locale fix
  * locale fixes & timezone warning dialog
  * glade changes
  * glade changes
  * postinst
  * postinst
  * autologin removed
  * autologin removed
  * desktop file
  * gnome and xfce screen blank disable and setup icon on desktop
  * minor fix
  * minor fix 2
  * minor fix 3
  * timezone selection fix
  * timezone selection fix
  * pep8 issue fixes with autopep8
  * fix init
  * fix init
  * fix init
  * minor fix
  * layout changes
  * language list fix
  * i386 remove event add in script
  * language fallback
  * exit button position changed and missing dependencies added
  * default hostname
  * default timezone selection
  * timezone name button fix
  * hostname fix
  * laucher logo changed
  * minor bug fixes and resource replaces
  * gettext fix
  * minor fix
  * translation fix

 -- Ali Riza KESKIN <ali.riza.keskin@pardus.org.tr>  Mon, 02 Nov 2020 18:26:33 +0300

